Jailbreak del OS X iPhone 3.0 b5 conseguido

2quickpwn30beta

Se siguen dando pasos de gigante para que cuando salga el firmware 3.0 (está a la vuelta de la esquina) podamos hacerle el jailbreak lo más pronto posible y de una forma totalmente segura. En esta ocasión, han sido los chicos del Apple iPhone School los que han logrado romper la protección.

En principio, no debería haber muchos problemas para poder hacerle el jailbreak al iPhone con QuickPWN según salga el Firmware 3.0, por lo que pinta muy bien el tema. A mi modo de ver, Apple debería reconocer aquí la derrota, ya que hay aplicaciones muy talentosas que sólo salen via Cydia y similares y la gente que no tiene el Jailbreak (mucha, por cierto) no las disfruta.

Fuente | Appleismo


7 comentarios

  1.   jordi dijo

    Hola,

    ¿se sabe la fecha de salida?
    Tenía entendido que el sims 3 funciona con 3.0, ya que hace uso de la in-app store, y el juego sale mañana, si no me equivoco.

    ¿Alguna noticias al respecto?

    Gracias!

  2.   cararca dijo

    Una pregunta…
    Cuando te pones este firmware, ¿Se te borra todo lo que tenías? o simplemente se instala y ya está siguiendo los pasos.
    Gracias!

  3.   josep dijo

    estoy ansioso de tener el SO 3.0 y paso seiamente de hacer jailbreak a mi iPhone para meter las versiones de prueva.

    buscando en google he encontrado un rumor que el SO 3.0 posiblemente saldra el 12/6/09.

    no se si sera cierto, pero aqui dejo el link:

    http://www.techdigest.tv/2009/03/rumour_iphone_3.html

  4.   santi dijo

    YAA SALIOO! ahora publiquen el tutorial para hacer el jailbreak

  5.   Fernando dijo

    Que alguien me diga porfavor si al actuslizar mi iphone con la version 3.0 se borra todo lo descargado de cydia e installer alguien respondame.

  6.   Javi dijo

    Fernando, sí , se te borran todas las aplicaciones que bajaste por cidya o installer, y estos dos programas también desaparecen, pero los contactos, las llamadas perdidas y las aplicaciones compradas, se te mantienen. Aunque muchas no soportaran la version 3.0 y no serán funcionantes.

Escribe un comentario